Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002346SpeedFanFan controlpublic2014-12-22 01:102015-01-22 19:40
Reporterdima424658 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version4.50 
Target VersionFixed in Version4.51 beta 
Summary0002346: Doesn't work fan control and some fan speeds
DescriptionDonsn't work fan control at this MB at all and SYS_FAN1-3 speeds
TagsNo tags attached.
Motherboard ModelGigabyte GA-Z97P-D3
Video Card ModelNV GTX 760
Attached Files

- Relationships

-  Notes
(0007682)
alfredo (manager)
2015-01-15 12:19

Can you tell me which is the hardware monitor chip of your motherboard?

- Issue History
Date Modified Username Field Change
2014-12-22 01:10 dima424658 New Issue
2014-12-22 01:10 dima424658 Status new => assigned
2014-12-22 01:10 dima424658 Assigned To => alfredo
2014-12-22 01:10 dima424658 File Added: asd.png
2015-01-15 12:19 alfredo Note Added: 0007682
2015-01-15 12:19 alfredo Status assigned => acknowledged
2015-01-16 13:26 alfredo File Deleted: asd.png
2015-01-22 19:35 alfredo Status acknowledged => resolved
2015-01-22 19:35 alfredo Resolution open => fixed
2015-01-22 19:35 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002579


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3257 seconds.
memory usage: 8,039 KB
Powered by Mantis Bugtracker